﻿.c-discount-small__code-val{font-size:18px;color:#ffec13}
.ellipsis,.mod_participate .text_teaser .teaser_title{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-o-text-overflow:ellipsis}
.mod_participate .text_teaser .teaser_title{font-size:26px;font-size:1.625rem;line-height:1.0769}
.mod_participate .teaser_title{margin-top:7px;padding:0 9px;font-size:14px;font-size:.875rem;line-height:1.1429;font-weight:700;-webkit-text-stroke:0;text-transform:uppercase;letter-spacing:-.025em}
.theme.black .mod_participate .teaser_item.red .teaser_title a{color:#fff}
.theme.black .mod_participate .teaser_title a{color:#fff}
.theme.white .mod_participate .teaser_item.red .teaser_title a{color:#fff}
.theme.white .mod_participate .teaser_title a{color:#000}

.entry-header .description{
  line-height:1.2em;}

.rdp-mobile #page .by-author .description a,
.rdp-mobile #page .widget-area .description a{
  color:inherit;
  text-decoration: none;}

.topShopL .more{
text-align: center;
padding: 30px 0;
}

#topInfo .topInfoL .more{
text-align: center;
padding: 30px 0;
}


.footer_howcanwehelp .intro_howcanwehelp {
    
    font-family: 'AllianzNeoRegular';
    font-size: 16px;
    line-height: 21px;
    
    color: rgb(255, 255, 255);
    text-align: center;
    display: none;
}
#html_box_section{z-index:1}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}


small,
.small {
  font-size: 80%;
  font-weight: 400;
}

.small {
	font-size: 14px;
}
.unsupported{display:block}
.b12patch-orange .unsupported{background-color:#ff3232}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.mobile_header .header_first_menu,
.mobile_header .header_second_menu {
	width: 100%;
}
.mod_3947181 .titre_image{text-align: center;color: #222222;text-decoration: none;text-transform: uppercase;font: normal 56px "Arial", sans-serif;position: relative;display: block;}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}
.genesis-nav-menu .menu-item {padding:0 5px!important}


.header-global-nav .icon-menu {
  font-size: 40px;
  cursor: pointer;
}


.header-global-nav .icon-menu:hover {
  color: #b5b6b6;
}


.icon-menu-close {
  position: absolute;
  right: 23px;
  top: -5px;
  font-size: 40px;
  cursor: pointer;
}


.icon-menu-close:hover {
  color: #b5b6b6;
}


.event-list-item-left {
    position: absolute;
    left: 20px;
    top: 20px;
    bottom: 20px;
    width: 40px;

    padding-right: 10px;
    border-right: 2px solid #ededed;
}


.entry-meta .posted-on {
	position: relative;
	padding-left: 40px;
}

.entry-meta .posted-on:before {
    content: "";
	border-top: 1px solid;
	position: absolute;
	left: 0;
	width: 21px;
	height: 1px;
	top: 11px;
}


.content-align-right .entry-meta .posted-on {
	padding-left: 0;
	padding-right: 40px;
}


.content-align-right .entry-meta .posted-on:before {
	left: inherit;
	right: 0;
}


.entry-header .entry-meta .byline,
.entry-header .entry-meta .posted-on,
.entry-header .entry-meta .cat-links {
	clear: none;
	display: inline-block;
}


.entry-meta .posted-on:before,
#fullpage .hentry-inner .entry-meta .posted-on:before {
	border-color: rgba(0, 0, 0, 0.36);
}


.custom-header .entry-meta .posted-on:before,
#fullpage .entry-meta .posted-on:before {
	border-color: #fff;
}

    

    
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

    
.clearfix:after {
    clear: both;
}

    
 
.clearfix {
    *zoom: 1;
}
.clearfix:after,.clearfix:before{content:" ";display:table}
.tatsu-menu-widget .tatsu-sub-menu.clearfix{padding-left:20px;margin-top:5px}


.logo-wrap {
  display: none; }


.logo-wrap-mobile {
  display: block;
  float: none;
  margin: auto; }


.logo {
  display: inline-block;
  height: auto; }


.logo-icon {
  float: left;
  width: 36%; }


.logo-text {
  float: right;
  width: 63%; }


.footer_logo.logo-rotate {
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg); }

    .header_primary-header_logo:hover .logo-icon {
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;
      -webkit-animation: rotate 1.1s linear;
      -moz-animation: rotate 1.1s linear;
      -o-animation: rotate 1.1s linear;
      animation: rotate 1.1s linear; }

.mh-copyright-wrap { border-color: #555; background: #333f49; }

#navigation_bas {
    width: 100%;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav.nav-stacked.left-submenu a {
    padding-bottom: 2px;
    padding-top: 2px;
}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.posts{margin-bottom:-3rem;opacity:0;padding:3rem 0}
.no-js .posts{opacity:1}
.related-posts .posts{padding:0}
